#miniformulario_slider .form_inner > .its--container .all_form #tabla_form {
    position: relative;
}

.type-search-selector {
    align-items: center;
    box-shadow: 0px 0 2px 0 rgba(0,0,0,0.15);
    display: flex;
    flex-direction: row;
    padding: 8px 15px;
    position: absolute;
    top: -18px;
    left: -15px;
}

.type-search-title {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: no-wrap;
}

.type-search-selector select {
    text-decoration: none;
    background: transparent;
    outline: none;
    border: 0;
    margin-left: 11px;
    color: #fff;
}

select option {
    color: #3f3f3f;
    font-family: 'Open Sans';
    font-size: 1.5rem;
    font-weight: bold;
}

.type-search-selector::after {
    bottom: -10px;
    left: 4px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: inherit;
    border-width: 10px;
    transform: rotate(225deg);
    filter: brightness(50%);
}

.ui-autocomplete {
    z-index: 1000;
}

.ui-autocomplete-category.ui-menu-item:hover {
    background: none;
    cursor: default;
}

.ui-helper-hidden-accessible {
    display: none;
}
